.followUs .text{padding-right:2rem!important;}
 .footer .menu > .listMenu > li{max-width:16.666%!important}
.common-nav > .listNav > li:nth-child(6) .child{width:23rem!important;}
 .common-nav > .listNav > li:nth-child(7) .child{width:17rem!important;}
.home-global-data p{font-size:0.8rem!important;}